% Created by tikzDevice version 0.10.1 on 2016-09-16 09:39:32
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81, 90.34);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81, 90.34);
\end{scope}
\begin{scope}
\path[clip] (  8.25, 57.20) rectangle (211.31, 84.84);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (  8.25, 57.20) rectangle (211.31, 84.84);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 40.55, 57.20) --
	( 40.55, 84.84);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 86.70, 57.20) --
	( 86.70, 84.84);

\path[draw=drawColor,line width= 0.3pt,line join=round] (132.85, 57.20) --
	(132.85, 84.84);

\path[draw=drawColor,line width= 0.3pt,line join=round] (179.00, 57.20) --
	(179.00, 84.84);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 17.48, 57.20) --
	( 17.48, 84.84);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.63, 57.20) --
	( 63.63, 84.84);

\path[draw=drawColor,line width= 0.6pt,line join=round] (109.78, 57.20) --
	(109.78, 84.84);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.93, 57.20) --
	(155.93, 84.84);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.08, 57.20) --
	(202.08, 84.84);
\definecolor{fillColor}{RGB}{202,0,32}

\path[fill=fillColor] ( 17.48, 58.58) rectangle ( 91.32, 83.46);
\definecolor{fillColor}{RGB}{244,165,130}

\path[fill=fillColor] ( 91.32, 58.58) rectangle (137.47, 83.46);
\definecolor{fillColor}{gray}{0.97}

\path[fill=fillColor] (137.47, 58.58) rectangle (146.70, 83.46);
\definecolor{fillColor}{RGB}{146,197,222}

\path[fill=fillColor] (146.70, 58.58) rectangle (165.16, 83.46);
\definecolor{fillColor}{RGB}{5,113,176}

\path[fill=fillColor] (165.16, 58.58) rectangle (202.08, 83.46);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 17.48, 54.45) --
	( 17.48, 57.20);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.63, 54.45) --
	( 63.63, 57.20);

\path[draw=drawColor,line width= 0.6pt,line join=round] (109.78, 54.45) --
	(109.78, 57.20);

\path[draw=drawColor,line width= 0.6pt,line join=round] (155.93, 54.45) --
	(155.93, 57.20);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.08, 54.45) --
	(202.08, 57.20);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.48, 45.56) {0.00};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 63.63, 45.56) {0.25};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (109.78, 45.56) {0.50};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (155.93, 45.56) {0.75};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (202.08, 45.56) {1.00};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.74, 14.04) rectangle (212.82, 37.03);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 14.62, 18.30) rectangle ( 29.07, 32.76);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{fillColor}{RGB}{202,0,32}

\path[fill=fillColor] ( 15.33, 19.02) rectangle ( 28.36, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 52.50, 18.30) rectangle ( 66.96, 32.76);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{fillColor}{RGB}{244,165,130}

\path[fill=fillColor] ( 53.22, 19.02) rectangle ( 66.25, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 98.91, 18.30) rectangle (113.36, 32.76);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{fillColor}{gray}{0.97}

\path[fill=fillColor] ( 99.62, 19.02) rectangle (112.65, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (137.06, 18.30) rectangle (151.52, 32.76);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{fillColor}{RGB}{146,197,222}

\path[fill=fillColor] (137.77, 19.02) rectangle (150.81, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (172.48, 18.30) rectangle (186.93, 32.76);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{fillColor}{RGB}{5,113,176}

\path[fill=fillColor] (173.19, 19.02) rectangle (186.22, 32.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 30.88, 23.25) {Mycket};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 68.76, 23.25) {Missnöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.60] at (115.17, 23.25) {Neutral};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.60] at (153.32, 23.25) {Nöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 90.34);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.60] at (188.74, 23.25) {Mycket};
\end{scope}
\end{tikzpicture}
